RubyGems Navigation menu

errawr-http 1.0.1

Raise 4xx and 5xx HTTP status code errors using Errawr

Gemfile
          gem 'errawr-http', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install errawr-http
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,312

For this version 828

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - November 20, 2013 (8.5 KB)
  2. 1.0.0 - November 20, 2013 (8.5 KB)

Runtime Dependencies: